Functions

# gfxinit.h File Reference

Functions related to the graphics initialization. More...

Go to the source code of this file.

## Functions
void | GfxLoadSprites ()
| Initialise and load all the sprites.

## Detailed Description

Functions related to the graphics initialization.

Definition in file gfxinit.h.

## Function Documentation

void GfxLoadSprites | ( |  | ) |

Initialise and load all the sprites.

Definition at line 254 of file gfxinit.cpp.

References _settings_game, DEBUG, GameSettings::game_creation, GameCreationSettings::landscape, LoadSpriteTables(), SwitchNewGRFBlitter(), and UpdateCursorSize().

Referenced by AfterLoadGame(), GenerateWorld(), and ReloadNewGRFData().